.mud-button-root.mud-button.navbar-menu-icon {
    width: 32px;
    height: 28px;
    border-radius: 0 6px 6px 0;
}



button.mud-button-root.mud-button.navbar-menu-icon{
    min-width: auto;
}

.mud-button-root.mud-button.navbar-menu-icon span {
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
}

.mud-toolbar.mud-toolbar-gutters.mud-toolbar-appbar {
    padding-left: 0;
}

.mud-drawer.mud-elevation-0{
    box-shadow: var(--fg-shadow-box);
}

.mud-appbar.authorized-toolbar{
    box-shadow: var(--fg-shadow-box);
}

.mud-toolbar button, .mud-toolbar a[type="button"] {
    border-radius: 6px;
    height: 28px;
}

.mud-toolbar a[type="button"].auth-button {
    width: 110px;
}

#culture-selector button {
    min-width: 32px;
    width: 32px;
}

.mud-drawer-open-mini-md-left .mud-drawer-content{
    padding-left: 20px;
}

.mud-navmenu{
    height: calc(100dvh - var(--mud-appbar-height)); /* UIAUDIT-3: dvh for mobile viewport */
    padding-top: 20px;
    padding-bottom: 30px;
}

.mud-drawer-open-mini-md-left .mud-navmenu{
    padding-right: 20px;
}

.mud-drawer-open-mini-md-left .mud-nav-item .mud-nav-link {
    border-radius: 12px;
}

.mud-nav-item.reverse .mud-nav-link {
    flex-direction: row-reverse;
}

.mud-nav-item.reverse .mud-nav-link-text {
    margin-inline-start: 0;
    margin-inline-end: 12px;
    text-align: end;
}

.mud-menu-item.mud-ripple.mud-list-item-clickable{
    padding: 8px 0;
}

.mud-menu-item.mud-ripple.mud-list-item-clickable p {
    text-align: center;
}

.mud-drawer .mud-navmenu.mud-navmenu-default .mud-nav-link.active:not(.mud-nav-link-disabled) {
    background-color: var(--mud-palette-primary);
    color: white;
}

@media (hover: hover) and (pointer: fine) {
    .mud-drawer .mud-navmenu.mud-navmenu-default .mud-nav-link.active:not(.mud-nav-link-disabled):hover:not(.mud-nav-link-disabled) {
        background-color: var(--mud-palette-primary);
    }
}

.mud-button-root.mud-button.navbar-menu-icon.close span.mud-button-label{
    rotate: 180deg;
}

@media (max-width: 959px) {
    .mud-button-root.mud-button.navbar-menu-icon span.mud-button-label{
        rotate: 180deg;
    }
    .mobile-close-button.mud-button-root {
        bottom: 17px;
    }
}

@media (min-width: 960px) {
    .mobile-close-button.mud-button-root {
        display: none;
    }
}